/*
CMS:    iKISS 7.2 Patch 3
Author: Advantic GmbH
Theme:  Standardlayout
*/

@import url('/../output/fonts/fontawesome-5/css/all.min.css') screen;
@import url('ikiss-gridtools-72.css?__ts=1649765320') screen;
@import url('ikiss-modules-72.css?__ts=1645623765') screen;
@import url('design.css?__ts=1649765716') screen;
@import url('custom.css?__ts=1649764166') screen;
@import url('print.css?__ts=1583744064') print;

/* START selectable classes */
.btn {}
.page-title {}
.text-center {}
/* END selectable classes */